@charset "utf-8";

#contentsArea_index .pkzArea
/*#lineContentsArea_index .pkzArea*/ {
 width           : 920px;
}
#pkz {
 float           : left;
 float           : none;
 font-size       : 13px;
 margin          : 12px 0 0;
 margin-top      : 5px;
 zoom            : 1;
}
#pkz div {
 display         : inline;
 line-height     : 110%;
 list-style-type : none;
}
/*#pkz div a.pkzlast,*/
#pkz div span.pkzlast {
 padding-right   : 10px;
}
#pkz div a.pkztopicpath
/*#pkz div span.pkztopicpath*/ {
 background      : url(/img/common/topicpath.gif) no-repeat right center;
 padding-right   : 10px;
}
/*.addrlink {
 margin          : 30px 0 10px;
 padding         : 0;
}
.addrlink h3 {
 border-bottom   : 1px dashed #cccccc;
 border-top      : 1px dashed #cccccc;
 color           : #707070;
 font-size       : 100%;
 font-weight     : bold;
 margin          : 0 0 14px 0;
 padding         : .7em 0 .6em;
}
.addrlink ul li {
 display         : inline;
 font-size       : 90%;
 line-height     : 160%;
 margin          : 0;
 padding         : 2px 4px 2px 0;
} */